
    /* Webkit */
    ::selection {
    background: #293b53;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #293b53;
    }




    body{
    	    	    	    	    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.content .container
		{
        	background-color:#ffffff;
        }
		.angled-section polygon{
			fill: #ffffff;
		}
    .projects_holder article .portfolio_description,
.blog_holder.masonry article .post_text .post_text_inner,
.blog_holder.masonry_full_width article .post_text .post_text_inner,
.q_team,
.price_table_inner,
.latest_post_holder.boxes > ul > li,
.q_counter_holder.boxed_counter {
	background-color: #f4f4f4;
}
span.highlight {
	background-color: #293b53;
}

.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(0,0,0,1);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(0,0,0,1) !important;
}




header.sticky .header_bottom{
	background-color: rgba(0,0,0,1) !important;
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(0,0,0,1);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,0.7);
}





						.content{
				margin-top: -100px;
			}
				
	




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 38px;
        }







nav.main_menu > ul > li > a{
	 color: #ffffff; 		    				}



nav.main_menu ul li:hover a {
	 color: #4c657c; }

		nav.main_menu ul li.active a {
			color: #4c657c		}
	




.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
	 color: #ffffff; 							}
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #4c657c !important;
}
	.drop_down .wide .second .inner>ul>li>a:hover{
	color: #4c657c !important;
	}
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a,
.drop_down .second .inner ul li ul li a:hover,
.drop_down .wide.icons .second a:hover i
{
	color: #4c657c !important;
}


header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #4c657c !important;
}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #ffffff; 							}

header.sticky .side_menu_button a, 
header.sticky .side_menu_button a:hover{
     color: #ffffff; }

header.sticky nav.main_menu > ul > li > a:hover span, 
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i, 
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a{
	color: #4c657c !important;
}

nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #ffffff; 							}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #ffffff;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #4c657c;
}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #000000 !important;
		}
	}
	#respond textarea,
	#respond input[type='text'],
	.contact_form input[type='text'],
	.contact_form  textarea,
	.comment_holder #respond textarea,
	.comment_holder #respond input[type='text'],
	input.wpcf7-form-control.wpcf7-text,
	input.wpcf7-form-control.wpcf7-number,
	input.wpcf7-form-control.wpcf7-date,
	textarea.wpcf7-form-control.wpcf7-textarea,
	select.wpcf7-form-control.wpcf7-select,
	input.wpcf7-form-control.wpcf7-quiz,
	.post-password-form input[type='password']
	{
	background-color: #ffffff; 	border: 1px solid #ffffff; 	color:#ffffff; 	}




a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #4c657c;	}

	.subtitle {
		color: #ffffff;	}
	





.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"]
	{
	color: #ffffff; 		font-family: 'Raleway', sans-serif;
	
    	border-color: #ffffff; 
							background-color: #4c657c; 							}

	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover
	{
	 color: #ffffff; 
	 border-color: #293b53	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover
	{
		 background-color: #293b53; 			}
	.qbutton.white{

				background-color: #4c657c; 	}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #293b53; 		color: #ffffff; 		background-color: #293b53; 	}




	.q_circles_holder .q_circle_inner2:hover {
		background-color: #20283e !important;border-color: #20283e !important;	}
	
    .q_accordion_holder.accordion.boxed .ui-accordion-header {
        background-color: #4c657c;color: #ffffff    }
    .q_accordion_holder.accordion.boxed .ui-accordion-header:hover {
    background-color: #293b53;color: #ffffff !important    }

.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #020202;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #020202 !important;
	}




	.footer_bottom_holder, #lang_sel_footer{
		background-color:#020202;
	}



	.footer_bottom_holder{
	padding-bottom: 40px	}
	.footer_bottom{
		padding-top: 40px;
	}






	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: left;
	}
	.footer_top .footer_col2{
		text-align: right;
	}



.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#ffffff;
}



















	.blog_holder.masonry:not(.blog_masonry_date_in_image) article .mejs-container,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article .mejs-container,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article .post_text .post_text_inner,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article .post_text .post_text_inner
	{
	background-color: #f4f4f4;
	}


	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-quote .post_info a,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-link .post_info a,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-quote .post_info a,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-link .post_info a{
	color:#4c657c;
	}
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-quote .post_text_inner .post_info a:hover,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-link .post_text_inner .post_info a:hover,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-quote .post_text_inner .post_info a:hover span,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-link .post_text_inner .post_info a:hover span,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-quote .post_text_inner .post_info a:hover,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-link .post_text_inner .post_info a:hover,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-quote .post_text_inner .post_info a:hover span,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-link .post_text_inner .post_info a:hover span{
	color:#4c657c !important;
	}













    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #ffffff; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #ffffff;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #4c657c; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #4c657c;
    }
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 
	aside.vertical_menu_area{
        background-color: #000000;
	}




	aside .vertical_menu_area_widget_holder,
	aside .vertical_menu_area_widget_holder p,
	aside .vertical_menu_area_widget_holder span
	{
		color: #4c657c;
	}

	.vertical_menu_area{
		text-align:left;
	}
	

	nav.vertical_menu > ul > li > a{
	 color: #ffffff; 			font-family: 'Raleway', sans-serif;
		 font-size: 15px; 	 font-style: normal; 	 font-weight: 400; 	 line-height: 42px; 	 letter-spacing: 1px; 	 text-transform: lowercase; 	}

	nav.vertical_menu_toggle ul>li.menu-item-has-children>a>.plus,
	nav.vertical_menu_on_click ul>li.menu-item-has-children>a>.plus,
	nav.vertical_menu_float ul>li.menu-item-has-children>a>.plus{
		margin-top: 17px;
	}

	nav.vertical_menu > ul > li.active > a,
	nav.vertical_menu > ul > li:hover > a{
	color: #4c657c;
	}

	.vertical_menu .second .inner > ul > li > a,
	.vertical_menu .wide .second .inner > ul > li > a{
	 color: #ffffff; 								}



	.vertical_menu .second .inner > ul > li > a:hover{
	color: #4c657c !important;
	}

	.vertical_menu .second .inner ul li.sub ul li a{
	 color: #ffffff;  								}

	.vertical_menu .second .inner ul li.sub ul li a:hover{
	color: #4c657c !important;
	}







	.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant),
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span:not(.qode_icon_font_elegant) {
	     color: #ffffff;	}

	.header_top .q_social_icon_holder .simple_social:hover,
	.header_top .header-widget:hover,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a:hover,
	.header_top .header-widget p:hover,
	.header_top .header-widget a:hover,
	.header_top .header-widget span:hover {
	color: #4c657c;	}

	.filter_holder ul li span {
		color: #000000;text-transform: uppercase;	}
	    .filter_holder ul li.active span,
    .filter_holder ul li:hover span{
    color: #4c657c!important;
    }

    .filter_outer{
    background-color: #ffffff;    }

		.projects_holder article span.text_holder,
		.projects_masonry_holder .text_holder
		{
			background-color: rgba(255,255, 255, 0.5);
		}
	.projects_holder article .portfolio_description .portfolio_title a{
		color:#000000;
	}
	.projects_holder article .portfolio_description .portfolio_title a:hover{
		color:#4c657c;
	}
	.projects_holder article .portfolio_description .project_category {
	color: #000000;	}
	.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a,
	.projects_masonry_holder .portfolio_title a,
    .portfolio_main_holder .item_holder .portfolio_title a,
    .masonry_with_space_only_image .hover_feature_holder_title_inner .portfolio_title a
	{
	color:#000000;
	}
	.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a:hover,
	.projects_masonry_holder .portfolio_title a:hover,
    .portfolio_main_holder .item_holder .portfolio_title a:hover,
    .masonry_with_space_only_image .hover_feature_holder_title_inner .portfolio_title a:hover
	{
	color:#4c657c;
	}
	.projects_holder.hover_text article span.text_holder span.text_inner .hover_feature_holder_title .project_category,
	.projects_masonry_holder .project_category,
    .portfolio_main_holder .item_holder .project_category,
    .masonry_with_space_only_image .projects_holder article span.text_holder span span.text_inner .project_category
	{
	color: #000000;	}



























    @media only screen and (min-width: 480px) and (max-width: 768px){
        .q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
            height: 800px !important;
        }
    }

    @media only screen and (max-width: 480px){
        .q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
            height: 600px !important;
        }
    }

    .carousel-inner .slider_content .text .qbutton:not(.white){ 
        color: #ffffff !important;background-color: #293b53 !important;border-color: #293b53 !important; 
    }
    .carousel-inner .slider_content .text .qbutton:not(.white):hover{ 
        color: #ffffff !important;background-color: #4c657c !important;border-color: #4c657c !important; 
    }
    .carousel-inner .slider_content .text .qbutton.white{ 
        color: #ffffff !important;background-color: #4c657c !important;border-color: #ffffff !important; 
    }
    .carousel-inner .slider_content .text .qbutton.white:hover{ 
        color: #ffffff !important;background-color: #293b53 !important;border-color: #293b53 !important; 
    }




















    #back_to_top span i{
    	color: #ffffff;
	}
    #back_to_top:hover span i{
    	color: #293b53;
	}

	#back_to_top span{
		border-color: rgba(255,255,255,1);border-width: 1px;border-style: solid	}
	#back_to_top:hover span{
		background-color: rgba(255,255,255,1);border-color: rgba(255,255,255,1)	}























	.carousel-control .prev_nav i,
	.carousel-control .next_nav i,
	.ls-nav-prev:after,
	.ls-nav-next:after{
	font-size: 20px	}






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_button {
    color: #ffffff;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


	@media only screen and (min-width: 1000px){
	body.vertical_menu_enabled:not(.vertical_menu_hidden) .ajax_loader {
  	margin-left:0;
	}
}



